@ECHO OFF 
LH C:\DOS\MSCDEX.EXE /D:CD-ROM /L /E 
LH C:\DOS\SMARTDRV.EXE /N A+ B- C+ D 2048 /B:256 
LH C:\UTIL\CTMOUSE.EXE 
LH C:\UTIL\KEYBSP.COM 
SWAPPING OFF 
LOADBTM ON 
ALIAS /R C:\4DOS\ALIAS.INI 
SET PATH=C:\DOS;C:\UTIL;C:\COMPRES;C:\QEMM;C:\TA\BIN; 
rem SET COMSPEC=C:\COMMAND.COM 
SET PROMPT=$P$G 
SET TEMP=C:\TEMP\ 
SET TMP=C:\TEMP\ 
SET BLASTER=A220 I5 D1 H5 P330 E620 T6 
SWAPPING ON